draugr.writers.mixins.video\_writer\_mixin.VideoWriterMixin
===========================================================



.. currentmodule:: draugr.writers.mixins.video_writer_mixin

.. autoclass:: VideoWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~VideoWriterMixin.__init__
      ~VideoWriterMixin.video
   
   

   
   
   